--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return a Message object with body optionally set to <tt>body</tt>.
full_name: MIME::Message::new
is_singleton: true
name: new
params: (body = nil)
visibility: public
